Bug 8112 - Bad symlink /usr/man/man1/rec.1
Bad symlink /usr/man/man1/rec.1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sox (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-02 11:51 EST by jdalbec
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-03 11:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jdalbec 2000-01-02 11:51:59 EST
Instead of linking to /usr/man/man1/play.1 the symlink points to
/var/tmp/sox-root/usr/man/man1/play.1.
sox-12.16-3 installed during upgrade from 5.2.
Comment 1 Bill Nottingham 2000-01-03 11:09:59 EST
fixed in the latest sox in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.